Get Public profile of a Chimoney User.Ask AIpost https://api.chimoney.io/v0.2.4/accounts/public-profileRetrieves the public profile information of a user based on their userID.Body ParamsuserIDstringUser ID of Chimoney user. Must provide one of userID, linkCode, p_id, or interledgerWalletAddress.p_idstringUser Public profile ID of Chimoney user. Must provide one of userID, linkCode, p_id, or interledgerWalletAddress.linkCodestringNFC Link Code. Must provide one of userID, linkCode, p_id, or interledgerWalletAddress.interledgerWalletAddressstringInterledger wallet address (Payment Pointer) in format $ilp.chimoney.io/username or https://ilp.chimoney.io/username. Must provide one of userID, linkCode, p_id, or interledgerWalletAddress.Responses 200Success. 400Validation error in the request. 401Access to this resource is not available for unauthenticated users. 403Access to this resource is forbidden. 404Error related to resource not found. 500Indicates an internal server error.Updated about 1 year ago